Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Tierrie/wikia.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Tierrie
No edit summary
imported>Tierrie
No edit summary
 
Line 1: Line 1:
.portal_section { background: black !important; background-image: none !important; }color
.portal_section { background: black !important; background-image: none !important; }

Latest revision as of 21:56, 3 August 2011

.portal_section { background: black !important; background-image: none !important; }